Subject: Re: tc-list ENTMP transcription of Freer Gospels Matthew

From: Vincent Broman <[email-masked]>
Date: 1 Dec 1997 17:24:51 -0000

-----BEGIN PGP SIGNED MESSAGE-----

> I don't know what this SGML/TEI norm is. Are such documents readable on a 
> Macintosh and how?

I was referring to the Standard Generalized Markup Language with
the Document Type Definition from the Text Encoding Initiative.
Good starting points for learning about SGML and TEI would be these URLs.

http://www.sil.org/sgml/sgml.html
http://www.sil.org/sgml/acadapps.html#tei

(HTML is another SGML DTD.)  One of the important application areas
supported by the TEI is manuscript transcription and apparatus encoding.
Fancy GUI interfaces for SGML are widely available but pricey.  I'm not
sure style sheets for TEI in particular are easy to find.  Robinson's
Collate program is Mac-only and is supposed to do wonders with TEI texts.
I just use Emacs with PSGML mode to look at the ASCII codes.
Any ASCII file editor/viewer will display the marked up text in ugly fashion,
but you'd want to learn a bit of SGML to make sense of it.

Vincent Broman                                       San Diego, California, USA
Email: broman at sd.znet.com (home)       or spawar.navy.mil or nosc.mil (work)
Phone: +1 619 284 3775                       Starship: 32d42m22s N 117d14m13s W
=== PGP protected mail preferred.   For public key finger me at np.nosc.mil ===